<?php
/**
 * Shop-Reviews
 *
 * @released under the GNU General Public License
 * inspired and in parts based on
 * Copyright (c) 2003 osCommerce
 * @author H-P Sausen
 * @copyright (c) since 2010 web4design.de
 * @contact webmaster@web4design.de
 * @version 3.0
 */


mh_define('WEB4DESIGN_DE_SR_NUMBER_FROM_TO', '<strong>%d</strong> bis <strong>%d</strong> Shopbewertungen (Gesamt: <strong>%d</strong>)');

mh_define('WEB4DESIGN_DE_SR_TITLE_SHOP_REVIEWS', 'Shop-Bewertungen Verwalten');
mh_define('WEB4DESIGN_DE_SR_SUB_TITLE_SHOP_REVIEWS', 'Verwalten Sie die erhaltenen Shopbewertungen');

mh_define('WEB4DESIGN_DE_SR_TITLE_BEWERTUNGEN_CONFIG', 'Shop-Bewertungen Einstellungen');
mh_define('WEB4DESIGN_DE_SR_SUB_TITLE_BEWERTUNGEN_CONFIG', 'Legen Sie die Einstellungen f&uuml;r die Shopbewertungen fest');

mh_define('WEB4DESIGN_DE_SR_MANUAL', 'Zur Anleitung');

mh_define('WEB4DESIGN_DE_SR_NO', 'Nr.');
mh_define('WEB4DESIGN_DE_SR_USER', 'User');
mh_define('WEB4DESIGN_DE_SR_DATE', 'Datum');
mh_define('WEB4DESIGN_DE_SR_SHOP', 'Shop');
mh_define('WEB4DESIGN_DE_SR_PAGE', 'Seite');
mh_define('WEB4DESIGN_DE_SR_DELIVERY', 'Vers.');
define('WEB4DESIGN_DE_SR_SERVICE', 'Serv.');
define('WEB4DESIGN_DE_SR_PRODUCT', 'Ware');
define('WEB4DESIGN_DE_SR_STATUS', 'Status');
define('WEB4DESIGN_DE_SR_COMMENT', 'Komm.');
define('WEB4DESIGN_DE_SR_EDIT', 'Edit');
define('WEB4DESIGN_DE_SR_DEL', 'Del');
define('WEB4DESIGN_DE_SR_PREVIEW_TITLE', 'Vorschau');
define('WEB4DESIGN_DE_SR_USERCOMMENT', 'User-Kommentar');
define('WEB4DESIGN_DE_SR_ADMINCOMMENT', 'Admin-Kommentar');
define('WEB4DESIGN_DE_SR_EMAIL', 'E-Mail');
define('WEB4DESIGN_DE_SR_FIRSTNAME', 'Vorname');
define('WEB4DESIGN_DE_SR_LASTNAME', 'Nachname');




define('WEB4DESIGN_DE_SR_SELECT_OPTION', 'Aktion ausw&auml;hlen');



define('WEB4DESIGN_DE_SR_UPDATE', 'Aktualisieren');
define('WEB4DESIGN_DE_SR_EDIT_REVIEW', 'Bewertung bearbeiten');


define('WEB4DESIGN_DE_SR_ACTIVATED', 'Aktiviert');
define('WEB4DESIGN_DE_SR_ACTIVATE', 'Aktivieren');
define('WEB4DESIGN_DE_SR_DEACTIVATED', 'Deaktiviert');
define('WEB4DESIGN_DE_SR_DEACTIVATE', 'Deaktivieren');
define('WEB4DESIGN_DE_SR_GROUP_STATUS_TITLE', 'Status');
define('WEB4DESIGN_DE_SR_GROUP_DELETE_TITLE', 'L&ouml;schen');
define('WEB4DESIGN_DE_SR_DELETE', 'L&ouml;sche ausgew&auml;hlte Bewertungen');
define('WEB4DESIGN_DE_SR_DELETE_SELECTED_IPS', 'L&ouml;sche ausgewählte IPs');
define('WEB4DESIGN_DE_SR_DELETE_ALL_IPS', 'Lösche alle IPs');





define('WEB4DESIGN_DE_SR_LANGUAGE', 'Sprache');

define('WEB4DESIGN_DE_SR_CONFIGURATION', 'Einstellungen');
define('WEB4DESIGN_DE_SR_PAGE_INFOS', 'Seiten-Infos');
define('WEB4DESIGN_DE_SR_SHOP_REVIEWS', 'Bewertungen');
define('WEB4DESIGN_DE_SR_PROTECTION', 'Schutz');
define('WEB4DESIGN_DE_SR_SNIPPET', 'Rich Snippets');


define('WEB4DESIGN_DE_SR_ACTIVE_STATUS', '<strong>Shopbewertung</strong> aktivieren?');

define('WEB4DESIGN_DE_SR_DROPDOWN_YES', 'Ja');
define('WEB4DESIGN_DE_SR_DROPDOWN_NO', 'Nein');


define('WEB4DESIGN_DE_SR_SEND_INFO_MAIL_TO_ADMIN', '<strong>E-Mail</strong> an Admin bei Bewertung senden?');
define('WEB4DESIGN_DE_SR_ADMIN_EMAIL', '<strong>Admin E-Mail</strong>');
define('WEB4DESIGN_DE_SR_CONFIGURATION_BACKEND', '<strong>Einstellungen Backend</strong>');
define('WEB4DESIGN_DE_SR_META_SETTINGS', '<strong>Meta-Daten</strong>');
define('WEB4DESIGN_DE_SR_AUTHORITY_PER_GROUP', '<strong>Shopbewertungen (wer darf was?)</strong>');
define('WEB4DESIGN_DE_SR_TAGE_BIS_MAIL', '<strong>Tage</strong> bis zu der Bewertungsmail');
define('WEB4DESIGN_DE_SR_REVIEWS_PER_PAGE', '<strong>Bewertungen</strong> pro Seite');
define('WEB4DESIGN_DE_SR_LOGO_URL', '<strong>Logo URL</strong> (200px * 100px)');
define('WEB4DESIGN_DE_SR_NUMBER_OF_CHARACTERS', '<strong>Anzahl</strong> der Zeichen pro Bewertung');
define('WEB4DESIGN_DE_SR_SAVE_INFO', '<span style="color: #ff0000;"><strong>Wichtig:</strong></span> nach jeder &Auml;nderung speichern!');
define('WEB4DESIGN_DE_SR_SAVE_SETTINGS', 'Einstellungen speichern');
define('WEB4DESIGN_DE_SR_READ', 'Lesen');
define('WEB4DESIGN_DE_SR_WRITE', 'Schreiben');
define('WEB4DESIGN_DE_SR_CAPTCHA', 'Captcha');
define('WEB4DESIGN_DE_SR_CONFIGURATION_MAIL', '<strong>Mail-Einstellungen</strong>');


define('WEB4DESIGN_DE_SR_CONFIGURATION_PRIVACY', '<strong>M&ouml;gliche Datenschutz-Einstellungen</strong>');
define('WEB4DESIGN_DE_SR_CONFIGURATION_PRIVACY_CHECKBOX', '<strong>Datenschutz Checkbox</strong><br />Wenn ja, muss die Checkbox angeklickt werden um eine Bewertung abzugeben.');
define('WEB4DESIGN_DE_SR_CONFIGURATION_PRIVACY_SELECT_TEXT', '<strong>Datenschutz-Text anzeigen</strong>');
define('WEB4DESIGN_DE_SR_CONFIGURATION_PRIVACY_TEXT', '<strong>Datenschutz-Text</strong><br />Content-Manager-Gruppen-Id');
define('WEB4DESIGN_DE_SR_CONFIGURATION_SAVE_IP', '<strong>IP-Speichern</strong><br />Speichert die IP bei Abgabe einer Shopbewertung.');


define('WEB4DESIGN_DE_SR_UPDATED', 'Daten aktualisiert');

define('WEB4DESIGN_DE_SR_OBLIGATION_FIELD_NAME', 'Name');
define('WEB4DESIGN_DE_SR_OBLIGATION_FIELD_COMMENT', 'Kommentar');

define('WEB4DESIGN_DE_SR_OBLIGATION_ORDER_ID', '<strong>Bestellnummer</strong>-Eingabe<br /> anzeigen (wird zum Pflichtfeld)');
define('WEB4DESIGN_DE_SR_OBLIGATION_ORDER_EMAIL', '<strong>Bestellnummer</strong><br /> + Bestell-E-Mail abgleichen');
define('WEB4DESIGN_DE_SR_ORDER_NO', 'Bestellnummer');
define('WEB4DESIGN_DE_SR_AUTOMATIC_ACTIVATE', '<strong>Bewertungen</strong><br />automatisch freischalten');

define('WEB4DESIGN_DE_SR_ORDER_NUMBER_UNIQUE', '<strong>Bestellnummer einmalig</strong><br /> nur eine Bewertung pro Bestellnummer');
define('WEB4DESIGN_DE_SR_SEND_MAIL_TO_CUSTOMER', '<strong>Mail nach Bewertung</strong><br /> an den Bewertenden senden');
define('WEB4DESIGN_DE_SR_SEND_COUPON_CODE_MAIL', '<strong>Coupon-Code</strong><br /> mit der Mail senden?');
define('WEB4DESIGN_DE_SR_COUPON_CODE', '<strong>Coupon-Code</strong><br /> (max. 32 Zeichen)');

define('WEB4DESIGN_DE_SR_PAGE_TITLE', 'Seitentitel');
define('WEB4DESIGN_DE_SR_META_DESCRIPTION', 'Beschreibung');
define('WEB4DESIGN_DE_SR_META_KEYS', 'Keywords');


define('WEB4DESIGN_DE_SR_RICH_SNIPPET_TITLE', '<strong>Rich-Snippet Einstellungen</strong>');
define('WEB4DESIGN_DE_SR_SNIPPET_AUTHOR', '<strong>Rich-Snippet-Autor</strong>');
define('WEB4DESIGN_DE_SR_SNIPPET_CONTENT_NAME', 'Itemprop-Name');
define('WEB4DESIGN_DE_SR_ABOUT_US_ID', '<strong>&Uuml;ber Uns</strong><br />Content-Manager-Gruppen-Id');
define('WEB4DESIGN_DE_SR_SHOW_ALL_LANGUAGES', '<strong>Bewertungen-Sprache</strong><br />(alle zusammen anzeigen)');


define('WEB4DESIGN_DE_SR_CONFIGURATION_PROTECTION', '<strong>Schutzeinstellungen</strong>');
define('WEB4DESIGN_DE_SR_BADWORDS', '<strong>Verbotene W&ouml;rter</strong><br />(W&ouml;rter ausfiltern)');
define('WEB4DESIGN_DE_SR_BADWORDS_INPUT', '<strong>Verbotene W&ouml;rter</strong> (mit Komma ohne Leerzeichen und ohne Umbr&uuml;che)<br /><strong>Bsp.:</strong> Wort1,Wort2,Wort3');
define('WEB4DESIGN_DE_SR_INFO', 'Info:');
define('WEB4DESIGN_DE_SR_BADWORD_INFO_TEXT', 'Diese W&ouml;rter werden bei der Ausgabe des Bewertungstextes durch drei Sternchen ersetzt. In der Datenbank und im Admin-Bereich werden jedoch die vollst&auml;ndigen W&ouml;rter angezeigt, damit nachvollzogen werden kann, was geschrieben wurde.<br /><br /><strong>Bsp.</strong><br /> aus &quot;Idiot&quot; wird ***.');

define('WEB4DESIGN_DE_SR_TEMPLATES', 'Templates');
define('WEB4DESIGN_DE_SR_TEMPLATE_BOX', 'Box-Template');
define('WEB4DESIGN_DE_SR_TEMPLATE_STYLE', 'Template Style');
define('WEB4DESIGN_DE_SR_TEMPLATE_SELECT_STYLE_STANDARD', 'Standard');

define('WEB4DESIGN_DE_SR_TEMPLATE_OLD_TITLE', 'Bestehende (alte) Template-Dateien.');
define('WEB4DESIGN_DE_SR_TEMPLATE_OLD_TEXT', 'Die bestehenden (alten) Template-Dateien werden mit dem neuen Templatesystem nicht mehr verwendet und k&ouml;nnen hier vom Server gel&ouml;scht werden. Werden alle angezeigten Dateien gel&ouml;scht, verschwindet diese Meldung.');
define('WEB4DESIGN_DE_SR_TEMPLATE_OLD_DELETE_INFO', 'Zum L&ouml;schen markieren und oben auf <strong>Einstellungen speichern</strong> klicken.');
define('WEB4DESIGN_DE_SR_TEMPLATE_OLD_BACKUP_INFO', '<span class="importanttext">Wichtig: </span> Vor dem L&ouml;schen immer ein vollst&auml;ndiges Backup erstellen.');



define('WEB4DESIGN_DE_SR_TEMPLATE_MISSING_FILES', '<span class="importanttext">Achtung</span><br />Der ausgewählte Style enthält nicht alle erforderlichen Templatedateien.
<br />Es wird das Standard-Template verwendet.
<br /><br />Bitte pr&uuml;fen Sie, ob nachfolgende Dateien im Template-Ordner vorhanden sind:<br />
<p style="font-style: italic;">boxes/box_shopreview.html<br />header.html<br />leftsideinfo.html<br />shop-review.html<br />shop-review_write.html<br />snippet_code.html<br />stylesheet.css<br />stylesheetbox.css</p>
');



define('WEB4DESIGN_DE_SR_SNIPPET_BOX', 'Rich Snippets Shopbewertungsbox');
define('WEB4DESIGN_DE_SR_RICH_SNIPPETS', 'Rich snippets verwenden');
define('WEB4DESIGN_DE_SR_RICH_SNIPPETS_TYPE_NAME', 'Rich Snippets Name (Bsp.: Firmenname)<br /><strong>Wichtig:</strong> Pflichtfeld');
define('WEB4DESIGN_DE_SR_SNIPPET_BOX_CODE_PREVIEW', 'Rich Snippets Vorschau (Code)');
define('WEB4DESIGN_DE_SR_SNIPPET_BOX_CODE_PREVIEW_INFO', 'Dieser Code erscheint im Quelltext &uuml;ber dem HTML-Code der Shopbewertungsbox. Jedoch nur, wenn mindestens 1 Shopbewertung abgegeben wurde.');






define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_INFO_TEXT', '
<strong>Wichtig:</strong><br />Die Daten&uuml;bernahme ist f&uuml;r den Abgleich zwischen der <strong>Shopbewertungsmodul-Version 2.0</strong> und der <strong>Version 3.0</strong> gedacht.<br />
Sie k&ouml;nnen jede Tabelle einzeln abgleichen. Durch den Abgleich werden die Daten und Einstellungen der Version 3.0 durch die der Version 2.0 ersetzt.');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION', '&raquo; Daten&uuml;bernahme');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_DBS_OLD', 'Datenbanktabellen alt - Version 2.0');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_DBS_NEW', 'Datenbanktabellen neu - Version 3.0');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TOPIC_DB', 'Datenbanktabellen');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TOPIC_DB_ENTRYS', 'Eintr&auml;ge');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TOPIC_SYNC', 'Abgleichen');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_BUTTON_SYNC', 'Jetzt abgleichen');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TABLE_REVIEWS_SUCCESS', 'Abgleich erfolgreich - Tabelle &quot;bewertung&quot;');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TABLE_REVIEWS_CONFIG_SUCCESS', 'Abgleich erfolgreich - Tabelle &quot;bewertung_config&quot;');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TABLE_REVIEWS_PAGEINFO_SUCCESS', 'Abgleich erfolgreich - Tabelle &quot;bewertung_seiteninfo&quot;');

define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_INFO_TEXT_DELETE', '<strong>Hinweis:</strong><br />Nach dem L&ouml;schen der Tabellen werden Sie zur Bewertungsverwaltung weitergeleitet.<br />Die Daten&uuml;bernahme ist danach nicht mehr m&ouml;glich.');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_TOPIC_DELETE', 'L&ouml;schen');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_BUTTON_DELETE', 'Jetzt l&ouml;schen');
define('WEB4DESIGN_DE_SR_SYNCHRONIZATION_INFO_DELETE', 'Tabelle gel&ouml;scht.');

define('WEB4DESIGN_DE_SR_MAX_CHARACTER', 'Maximale Zeichenanzahl');
define('WEB4DESIGN_DE_SR_SHOW_REVIEW_TEXT', 'Bewertungstext anzeigen');
define('WEB4DESIGN_DE_SR_PREVIEW', '<strong>Vorschau</strong><br />Darstellung symbolisch am Standard-Template.');
define('WEB4DESIGN_DE_SR_SHOW_TOTAL', 'Zeige Gesamt');


define('WEB4DESIGN_DE_SR_SHOW_LINK', 'Sponsor-Link anzeigen <br />Bei &quot;nein&quot;: vorhanden, jedoch versteckt.');



define('WEB4DESIGN_DE_SR_TEMPLATE_TITLE', 'Shopbewertungen');
define('WEB4DESIGN_DE_SR_TEMPLATE_RATING_TEXT', 'Sehr gut');
define('WEB4DESIGN_DE_SR_TEMPLATE_RATING_DEMO_TEXT', 'Ich bin nur ein Demo-Text. Wow bin ich toll. Ich bin zudem 130 Zeichen lang. Damit die Anzeige im Backend ausgetestet werden kann.');
define('WEB4DESIGN_DE_SR_TEMPLATE_RATING_COUNT', 'Gesamt: 100');
define('WEB4DESIGN_DE_SR_TEMPLATE_RATING_COPY', 'pool');



define('WEB4DESIGN_DE_SR_OBLIGATION_FIELD_TOPIC', 'Shopbewertungs-Pflichtfelder');
define('WEB4DESIGN_DE_SR_PAGE_OBLIGATION', 'Bewertungssterne-Seite');
define('WEB4DESIGN_DE_SR_DELIVERY_OBLIGATION', 'Bewertungssterne-Versand');
define('WEB4DESIGN_DE_SR_SERVICE_OBLIGATION', 'Bewertungssterne-Service');
define('WEB4DESIGN_DE_SR_PRODUCTS_OBLIGATION', 'Bewertungssterne-Ware');

define('WEB4DESIGN_DE_SR_MAIL_DOMAIN_TITLE', '<strong>Domainname</strong> im Betreff der Bewertungs-E-Mail');
define('WEB4DESIGN_DE_SR_MAIL_DOMAIN', 'Bsp. www.example.com');
define('WEB4DESIGN_DE_SR_MAIL_DOMAIN_SUBJECT', '<strong>Beispiel des Betreffs:</strong> Ihre Shopbewertung auf www.example.com');

define('WEB4DESIGN_DE_SR_GLOBAL_SETTINGS', 'Allgemeine Einstellungen');
define('WEB4DESIGN_DE_SR_GLOBAL_RESTRICTIONS', 'Einschr&auml;nkungen');

define('WEB4DESIGN_DE_SR_ADMIN_COPY', 'Shopbewertungs-Modul <br /><a href="http://www.web4design.de" target="_blank">www.web4design.de</a>');


define('WEB4DESIGN_DE_SR_NEWS', 'News / Versionen');
define('WEB4DESIGN_DE_SR_NEWS_GERMAN', 'News Deutsch');
define('WEB4DESIGN_DE_SR_NEWS_ENGLISH', 'News English');


define('WEB4DESIGN_DE_SR_NEW_FEATURES', 'Neue Funktionen');
